Subject: Re: [RFC PATCHv4] repack: rewrite the shell script in C.

From: Jonathan Nieder <[email-masked]>
Date: Tue, 20 Aug 2013 15:46:36 -0700

Stefan Beller wrote:

> I think I got all the suggestions except the
> use of git_path/mkpathdup.
> I replaced mkpathdup by mkpath where possible,
> but it's still not perfect.

No, mkpathdup is generally better unless you know what you're doing.

> I'll wait for the dokumentation patch of Jonathan, 

I never promised to write one. :)  I would have preferred to have a
rough draft with the results of your investigations so far to start
from.

Oh well.  I'll look into it tonight.

Thanks,
Jonathan